{% extends 'Soutenances/base.html' %}

{% block title %} Connexion {% endblock %}

{% block contenu %}
    <form action="{% url 'Soutenances:connexion' %}" method="POST">
    {% csrf_token %}
    <div class="col-lg-6">
      <input type="text" name="username" class="form-control" placeholder="Nom d'utilisateur"> <br/>
      <input type="password" name="password" class="form-control" placeholder="Mot de passe"> <br/>
      <button type="submit" class="btn btn-success">
        <i class="glyphicon glyphicon-ok"></i> Connexion
      </button>
      {% if error %}
      <div class="alert alert-danger" role="alert" style="margin-top:2%;">
        {{error}}
      </div>
      {% endif %}
    </div>
  </form>
{% endblock %}
